body {
    font-family: "Open Sans";
    font-size: 0.875rem;
    background-color: #44464B;
    color: #4A4A4A;
}

    body > div {
        max-width: 1024px;
        background-color: #ffffff;
        margin: 0 auto;
    }

a {
    color: #0066CC;
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        text-decoration: underline;
        background-color: none;
    }

    a:focus {
        outline: none;
    }

/*================================= HELPER CLASSES
=================================*/
br.clear {
    clear: both;
}

.display-none {
    display: none;
}

.visible {
    visibility: visible !important;
}

h1, h2 {
    font-size: 1.25rem;
    font-weight: 600;
    padding: 0.9375rem 0;
    margin: 0;
}

p {
    padding: 0;
    font-size: 1.125rem;
    padding-bottom: 10px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.nopaddingRight {
    padding-right: 0 !important;
    margin: 0 !important;
}

.noBorder {
    border: 0 !important;
}

ul {
    padding: 0;
    margin: 0;
}

    ul li {
        list-style-type: none;
    }

/*================================= ASSURANT HEADER
=================================*/
header {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}

    header .navbar-brand {
        margin-right: 0.5rem;
        font-size: 0.875rem;
    }

    header .navbar-light .navbar-nav .nav-link {
        width: 100px;
        text-align: center;
        font-family: "Open Sans";
    }

        header .navbar-light .navbar-nav .active > .nav-link, header .navbar-light .navbar-nav .nav-link.active, header .navbar-light .navbar-nav .nav-link.show, header .navbar-light .navbar-nav .show > .nav-link, header .navbar-light .navbar-nav .nav-link:focus, header .navbar-light .navbar-nav .nav-link:hover {
            color: #0066CC;
        }

    header .navbar-nav .nav-link {
        color: #4A4A4A;
        padding: 0 30px;
    }

    header .nav-item:nth-child(1) {
        display: block;
    }

    header .navbar ul li {
        line-height: 35px;
    }

        header .navbar ul li:last-child.nav-item {
            background: linear-gradient(90deg, #FF9900 0%, #E37500 100%);
            font-family: "Open Sans";
            font-size: 12px;
            font-weight: 600;
            line-height: 17px;
            text-align: center;
            text-transform: uppercase;
            padding: 10px 20px;
            border-radius: 20px;
            cursor: pointer;
        }

            header .navbar ul li:last-child.nav-item a {
                color: #ffffff;
            }

.md-form label {
    pointer-events: none;
}
/*================================= Main
=================================*/
.container {
    max-width: 1024px;
}

main {
    padding-top: 2px;
}

    main .bodyCurve {
        background: white;
        width: 100%;
        position: relative;
    }

        main .bodyCurve::after {
            content: "";
            position: absolute;
            bottom: -2px;
            left: 0;
            height: 100px;
            width: 100%;
            background: url(images/body-curve.svg) top left;
            background-size: 101%;
        }

    main .banner {
        background-image: url("images/homepage-banner.png"), linear-gradient(90deg, #17528D 0%, #0080FF 100%);
        background-repeat: no-repeat;
        background-size: auto;
        background-position: top right;
        font-family: "Trebuchet MS", sans-serif;
        position: relative;
        float: left;
        min-height: 455px;
        width: 100%;
    }

        main .banner p {
            color: #ffffff;
            font-size: 22px;
            padding-top: 100px;
        }

        main .banner h1 {
            font-size: 45px;
            line-height: 52px;
            color: #ffffff;
            font-weight: normal;
        }

            main .banner h1 span {
                color: #FF9900;
            }

        main .banner .content {
            padding: 0 0 0 63px;
            max-width: 50%;
        }

        main .banner::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            min-height: 455px;
            width: 79%;
            background: url(images/bannercurve.svg) top left;
            background-size: 100%;
            background-repeat: no-repeat;
        }

        main .banner.weAre {
            background-image: url("images/who-we-are.png");
        }

        main .banner.ourApproach {
            background-image: url("images/our-approach.png");
        }

        main .banner.technology {
            background-image: url("images/technology.png");
        }

        main .banner.contact {
            background-image: url("images/contact.png");
        }

    main .divider {
        border-top: 1px solid #DDE2EB;
    }

        main .divider div {
            border-bottom: 1px solid #DDE2EB;
            padding-top: 2px;
        }

    main .topNav li {
        float: left;
        margin-left: 10px;
    }

        main .topNav li a {
            font-size: 1.125rem;
            padding: 20px;
            float: left;
            color: #4A4A4A;
        }

            main .topNav li a.active,
            main .topNav li a:hover {
                border-bottom: 1px solid #0066CC;
                color: #0066CC;
            }

            main .topNav li a:link, main .topNav li a:hover, main .topNav li a:visited {
                text-decoration: none;
            }

    main .bodyCopy {
        padding: 90px 63px 90px;
    }

        main .bodyCopy h2 {
            color: #FF9900;
            font-weight: normal;
            font-size: 1.375rem;
        }

        main .bodyCopy h3 {
            font-size: 1.375rem;
            color: #0066CC;
            margin-bottom: 30px;
        }

        main .bodyCopy .btn {
            margin-top: 70px;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3385d6+0,0066cc+100 */
            background: #3385d6;
            /* Old browsers */
            background: -moz-linear-gradient(top, #3385d6 0%, #0066cc 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #3385d6 0%, #0066cc 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #3385d6 0%, #0066cc 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066cc', endColorstr='#3385d6',GradientType=0 );
            /* IE6-9 */
            box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 4px 0 rgba(0, 0, 0, 0.12), 0 4px 4px 0 rgba(0, 0, 0, 0.24);
        }

        main .bodyCopy p {
            letter-spacing: -0.69px;
            padding: 0;
            text-align: center;
        }

        main .bodyCopy .btn {
            font-family: 'Open Sans',serif;
            height: 50px;
            border-radius: 100px;
            font-size: 0.875rem;
            width: 150px;
        }

    main .home p {
        text-align: left;
    }

    main .home .Lrgnone {
        display: none;
    }

    main .home .mobilenone {
        display: block;
    }

    main .contactCopy {
        padding-top: 50px;
    }

        main .contactCopy h2 {
            font-size: 34px;
        }

        main .contactCopy .content {
            width: 50%;
            padding: 25px 0 15px;
            border-bottom: 0.5px solid #979797;
        }

            main .contactCopy .content h3 {
                font-size: 22px;
                color: #4A4A4A;
                font-weight: bold;
            }

            main .contactCopy .content p {
                font-size: 18px;
                text-align: left;
            }

            main .contactCopy .content span {
                color: #0066CC;
            }

            main .contactCopy .content:last-child {
                border: 0;
            }

/*================================= Footer Style
=================================*/
footer {
    background-color: #44464B;
    min-height: 84px;
    padding: 12px 0;
    color: #ffffff;
}

    footer img {
        float: right;
    }

    footer ul {
        width: 270px;
        float: right;
    }

        footer ul li a, footer ul li a:link, footer ul li a:hover, footer ul li a:visited {
            color: #ffffff;
            line-height: 1.5em;
            font-size: 0.6875rem;
            padding-right: 7px;
            float: left;
        }

    footer p {
        font-size: 0.6875rem;
    }

/*================================= Small Devices Style
=================================*/
@media (max-width: 1023px) {
    header .navbar-nav .nav-item:nth-child(1) {
        display: none;
    }

    header .navbar-nav .nav-link {
        padding: 0 19px;
    }

    header .navbar-nav {
        flex-direction: row;
        padding: 20px 0;
    }

    header .navbar {
        padding-left: 0;
        padding-right: 0;
    }

    header .navbar-toggler {
        position: absolute;
        right: 0;
        top: 20px;
        padding: 0;
        height: 21px;
    }

        header .navbar-toggler:focus,
        header .navbar-toggler:active {
            outline: 0;
        }

        header .navbar-toggler span {
            display: block;
            background-color: #4A4A4A;
            height: 3px;
            width: 25px;
            margin-top: 4px;
            margin-bottom: 4px;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            position: relative;
            left: 0;
            opacity: 1;
        }

            header .navbar-toggler span.menu {
                text-align: center;
                color: #4A4A4A;
                font-size: 0.75rem;
                background-color: transparent;
                position: absolute;
                left: -5px;
                bottom: -17px;
            }

            header .navbar-toggler span:nth-child(1),
            header .navbar-toggler span:nth-child(3) {
                -webkit-transition: transform .35s ease-in-out;
                -moz-transition: transform .35s ease-in-out;
                -o-transition: transform .35s ease-in-out;
                transition: transform .35s ease-in-out;
            }

        header .navbar-toggler:not(.collapsed) span:nth-child(1) {
            position: absolute;
            left: 0;
            top: 10px;
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
            opacity: 0.9;
            background-color: #0066CC;
        }

        header .navbar-toggler:not(.collapsed) span:nth-child(2) {
            height: 12px;
            visibility: hidden;
            background-color: transparent;
        }

        header .navbar-toggler:not(.collapsed) span:nth-child(3) {
            position: absolute;
            left: 0;
            top: 10px;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
            opacity: 0.9;
            background-color: #0066CC;
        }

    header .signinBtn {
        display: block;
        text-align: center;
        line-height: 0.875rem;
        position: absolute;
        right: 45px;
        font-size: 12px;
        top: 24px;
    }

        header .signinBtn .fas {
            font-size: 22px;
            padding-bottom: 3px;
        }

    main .home .mobilenone {
        display: none;
    }

    main .home .Lrgnone {
        display: block;
        margin: 0 auto;
    }

    main .contactCopy .content {
        width: 100%;
    }
}

@media (max-width: 480px) {
    header img {
        width: 100px;
    }

    header .navbar-nav .nav-item:nth-child(1) {
        display: none;
    }

    header .navbar-nav .nav-link {
        padding: 0 19px;
    }

    main .topNav li {
        margin-left: 16px;
    }

        main .topNav li a {
            font-size: 13px;
            padding: 0;
            padding-bottom: 15px;
        }

        main .topNav li:nth-child(1) {
            margin-left: 0;
        }

    main .divider {
        border-top: 1px solid #DDE2EB;
        margin-bottom: 55px;
    }

        main .divider div {
            border-bottom: 1px solid #DDE2EB;
            padding-top: 2px;
        }

    main .banner {
        min-height: 208px;
        background-size: 75%;
    }

        main .banner h1 {
            font-size: 16px;
            line-height: 22px;
        }

        main .banner p {
            padding-top: 15px;
            padding-bottom: 0px;
            font-size: 16px;
        }

        main .banner .content {
            padding: 0 25px;
        }

    main .bodyCurve::after {
        height: 48px;
    }

    main .banner::before {
        min-height: inherit;
        width: 68%;
    }

    main .bodyCopy {
        padding: 0 35px 30px;
    }

        main .bodyCopy p {
            font-size: 16px;
        }

    footer .bodyCopy {
        padding: 0 15px;
        display: flex;
        flex-direction: row;
    }

        footer .bodyCopy div:nth-child(1) {
            order: 2;
            width: 50%;
        }

        footer .bodyCopy div:nth-child(3) {
            order: 1;
            width: 50%;
        }

        footer .bodyCopy div:nth-child(2) {
            order: 3;
        }

        footer .bodyCopy div:nth-child(1) div:nth-child(1) {
            order: 2;
            float: right;
            position: absolute;
            right: 10px;
            bottom: -8px;
        }

        footer .bodyCopy div:nth-child(1) div:nth-child(2) {
            order: 1;
        }

    .title {
        float: left;
        width: 100%;
        font-size: 0.75rem;
        padding-top: 5px;
    }

    .none {
        display: none;
    }
}

@media (width: 768px) {
    main .topNav li a {
        padding-top: 0;
    }

    main .banner p {
        padding-top: 35px;
        padding-bottom: 0px;
    }

    main .banner .content {
        padding: 0 0 0 40px;
    }

    main .banner::before {
        min-height: inherit;
    }

    .bodyCopy div:nth-child(1) {
        padding-right: 0;
    }
}

@media (max-width: 767px) and (min-width: 479px) {
    header img {
        width: 100px;
    }

    header .navbar-nav .nav-item:nth-child(1) {
        display: none;
    }

    header .navbar-nav .nav-link {
        padding: 0 19px;
    }

    main .topNav li a {
        padding-top: 0;
    }

    main .banner {
        min-height: 284px;
        background-size: 75%;
    }

        main .banner h1 {
            font-size: 24px;
            line-height: 34px;
        }

        main .banner p {
            padding-top: 35px;
            padding-bottom: 0px;
            font-size: 24px;
        }

        main .banner .content {
            padding: 0 0 0 40px;
        }

        main .banner::before {
            min-height: inherit;
            width: 67%;
        }

    main .bodyCurve::after {
        height: 80px;
    }

    .title {
        float: left;
        width: 100%;
        font-size: 0.75rem;
        padding-top: 5px;
    }

    .none {
        display: none;
    }

    footer ul {
        width: 320px;
        float: left;
    }

        footer ul li {
            width: 100%;
            display: inline-block;
        }

    footer .bodyCopy {
        display: flex;
        flex-direction: row;
    }

        footer .bodyCopy div:nth-child(1) {
            order: 2;
            width: 50%;
        }

        footer .bodyCopy div:nth-child(3) {
            order: 1;
            width: 50%;
        }

        footer .bodyCopy div:nth-child(2) {
            order: 3;
        }

    footer .bodyCopy {
        display: flex;
        flex-direction: row;
    }

        footer .bodyCopy div:nth-child(1) div:nth-child(1) {
            order: 2;
            float: right;
            position: absolute;
            right: 10px;
            bottom: -8px;
        }

        footer .bodyCopy div:nth-child(1) div:nth-child(2) {
            order: 1;
        }
}

@media (min-width: 769px) and (max-width: 901px) {
    main .banner {
        background-size: 75%;
    }

        main .banner h1 {
            font-size: 34px;
        }

        main .banner p {
            padding-top: 35px;
            padding-bottom: 0px;
            font-size: 34px;
        }

        main .banner .content {
            padding: 0 0 0 40px;
        }

        main .banner::before {
            min-height: inherit;
            width: 67%;
        }

    .bodyCopy div:nth-child(1) {
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    header .navbar-nav .nav-item:nth-child(1) {
        display: block;
    }

    .signinBtn {
        display: none;
    }

    .navbar-nav li:last-child {
        display: block;
    }
}

/*================================= Login
=================================*/
body.login > div {
    max-width: 100%;
    margin: 0 auto;
    /*background-image: url("images/trans-bg.png");
         background-position: center center;
         background-repeat:repeat; 
         background-size:100%;
         background-color:transparent;
             background-size: cover;*/
    background: transparent;
}

.login {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 0.875rem;
    color: #333333;
    position: relative;
    background-image: url("images/login-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
}

    .login h1 {
        padding: 15px 0 35px;
        font-size: 24px;
        font-weight: normal;
    }

    .login header {
        padding-top: 20px;
        font-size: 0.875rem;
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
    }

        .login header a {
            color: #ffffff;
            font-weight: bold;
            float: right;
            text-align: right;
        }

    .login .loginContainer {
        padding: 65px 0;
    }

        .login .loginContainer .loginBox {
            width: 487px;
            margin: 0 auto;
            font-size: 0.875rem;
        }

            .login .loginContainer .loginBox h1 {
                color: #ffffff;
            }

            .login .loginContainer .loginBox .card {
                padding: 0 45px 25px;
                border-radius: 6px;
            }

                .login .loginContainer .loginBox .card .card-header {
                    background-color: transparent;
                    border: 0;
                }

                .login .loginContainer .loginBox .card .card-body {
                    padding-top: 0;
                }

                    .login .loginContainer .loginBox .card .card-body p {
                        font-size: 14px;
                        color: #000000;
                    }

                .login .loginContainer .loginBox .card .card-footer {
                    background-color: transparent;
                    border: 0;
                }

            .login .loginContainer .loginBox .note,
            .login .loginContainer .loginBox .error {
                color: #ADADAD;
                float: left;
                width: 100%;
                line-height: 1.125rem;
                font-size: 0.75rem;
            }

            .login .loginContainer .loginBox .note {
                padding-bottom: 20px;
            }

            .login .loginContainer .loginBox .error {
                color: #D42A19;
                margin: 0 auto;
                font-size: 0.875rem;
                position: relative;
            }

                .login .loginContainer .loginBox .error span {
                    position: absolute;
                    width: 300px;
                    bottom: 12px;
                    left: 20%;
                }

            .login .loginContainer .loginBox input:focus,
            .login .loginContainer .loginBox select:focus,
            .login .loginContainer .loginBox textarea:focus,
            .login .loginContainer .loginBox button:focus {
                outline: none;
                border-color: inherit;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

            .login .loginContainer .loginBox input:-webkit-autofill ~ label {
                font-size: .8rem;
                -webkit-transform: translateY(-140%);
                -ms-transform: translateY(-140%);
                transform: translateY(-140%);
            }

            .login .loginContainer .loginBox input {
                border: 0;
                border-bottom: 1px solid #999999;
                border-radius: 0;
                color: #666666;
                padding-left: 0;
                font-family: "Trebuchet MS", sans-serif;
            }

            .login .loginContainer .loginBox .fa {
                margin-top: 10px;
                color: #999999;
            }

            .login .loginContainer .loginBox .btn {
                margin: 0 auto;
                font-family: 'Open Sans',serif;
                height: 50px;
                border-radius: 100px;
                font-size: 0.875rem;
            }

            .login .loginContainer .loginBox .btnSign {
                width: 317px;
                background: linear-gradient(155.35deg, #FF9900 0%, #E37500 100%);
                background-color: rgba(153, 153, 153, 0.1);
                box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 8px 0 rgba(0, 0, 0, 0.12), 0 8px 8px 0 rgba(0, 0, 0, 0.24);
                color: #ffffff;
            }

            .login .loginContainer .loginBox .btnBlue {
                width: 242px;
                background-color: #CCE0F5;
                box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 8px 0 rgba(0, 0, 0, 0.12), 0 8px 8px 0 rgba(0, 0, 0, 0.24);
                color: #1A54A8;
                position: absolute;
                left: 25%;
                bottom: -25px;
            }

    .login .container {
        max-width: 100%;
    }

    .login .pb-3 {
        padding-bottom: 0.5rem !important;
    }

.entradaLinkMsj {
    color: green;
    font-weight:bolder;
    font-size: 1.25rem;
    left: 10% !important;
}

.ResetPasswordLink {
    background: linear-gradient(90deg, #FF9900 0%, #E37500 100%);
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 20px;
    padding-left: 20px;
    border-radius: 20px;
    cursor: pointer;
}

@media (max-width: 576px) {
    .login .hero-bg {
        background-size: cover;
    }

    .login .loginContainer {
        padding: 65px 0;
    }

        .login .loginContainer .loginBox {
            width: auto;
        }

            .login .loginContainer .loginBox .card {
                padding: 0 0 5px;
            }

            .login .loginContainer .loginBox .btnSign {
                width: 200px;
                height: auto;
            }

            .login .loginContainer .loginBox .btnBlue {
                width: 230px;
                left: auto;
            }

    footer p {
        text-align: center;
        padding-bottom: 0;
        margin: 0;
    }

    footer ul {
        width: 100%;
    }

        footer ul li {
            width: 100%;
            display: inline-block;
        }

    footer .mt-4 {
        margin-top: 1rem !important;
    }
}
